<?xml version="1.0" encoding="UTF-8"?>
<legislation id="lla17f9c2d-55fd-40f7-931e-10d9734b0c2f" lang="EL" law-enforced-date=""><metadata><user>cmichael</user><type>edit</type><location>approval</location><comment/></metadata><form><legis-type>Ενοποιημένη Νομοθεσία</legis-type><legis-num id="lndaee864f-4b7b-419f-85c4-bc19ba9fcc3e" current="yes">13/1960</legis-num><official-title id="otf375c0c7-4588-4ce8-a8b4-2170719f71a2" current="yes">ΝΟΜΟΣ ΠΡΟΒΛΕΠΩΝ ΔΙΑ ΤΗΝ ΙΔΡΥΣΙΝ ΩΡΙΣΜΕΝΩΝ ΘΕΣΕΩΝ ΕΙΣ ΤΟ ΥΠΟΥΡΓΕΙΟΝ ΟΙΚΟΝΟΜΙΚΩΝ</official-title><short-title id="st20bd28a8-23e2-466d-98cf-70c6eaa17e1a" current="yes">Ο περί Υπουργείου Οικονομικών (Γραφεία) Νόμος του 1960</short-title><amending-instruments/></form><legis-body><section id="sc0e5ed190-9850-4483-aea6-34806c3ea83c" current="yes"><enum id="enf4bbfb11-fbc2-4e15-9b24-602f1a6bdee4" current="yes">1</enum><header id="hr8d19ec8a-af8e-4095-b115-da177aed8a5c" current="yes">Συνοπτικός τίτλος</header><text id="tx7054b09e-395e-4a17-a41c-89ef0b2def2c" current="yes">&lt;p&gt;1. Ο παρών νόμος δύναται να αναφέρεται ως ο περί Υπουργείου Οικονομικών (Γραφεία) Νόμος, 1960.&lt;/p&gt;</text></section><section id="scc0e77a7b-a80e-4d2f-bd1e-635fdcb1d871" current="yes"><enum id="en9eb0e3e8-8b99-4523-866d-7c85ad2b4bde" current="yes">2</enum><header id="hr101966a0-bd94-4f32-a0d4-56bf8c7321eb" current="yes">Θέσεις Υπουργείου Οικονομικών</header><text id="txc4a6ad33-0391-4a01-83f1-91b2c87c83fd" current="yes">&lt;p&gt;2. Θα συσταθούν εν τω Υπουργείω Οικονομικών αι θέσεις αι αναφερόμεναι εν τη πρώτη στήλη του Πίνακος, του μισθού εκάστης θέσεως καθοριζομένου εν τη δευτέρα στήλη του Πίνακος.&lt;/p&gt;</text></section><section id="sc46258f83-2d33-44a2-99ee-68f15aadffe6" current="yes"><enum id="enc5aca5b0-4961-4f08-9d84-a221feae26d7" current="yes">3</enum><header id="hr21a72654-fab5-43a0-a6f7-8852c564f183" current="yes">Προσωρινότης μισθών</header><text id="txc8882e12-8503-4900-ab3b-9144b22c3334" current="yes">&lt;p&gt;3. Αι εν τω Πίνακι αναφερόμενοι κλίμακες μισθών είναι προσωριναί και υπόκεινται εις μείωσιν ή αύξησιν ως μεταγενέστερος νόμος ήθελε καθορίσει.&lt;/p&gt;</text></section><appendix current="yes" id="ap06145026-2a7c-4173-a8fe-f7984002fe0e"><enum id="end3989767-22ea-4edc-b827-81fe0a3ae395" current="yes">ΠΙΝΑΞ</enum><text id="tx0456c609-ad14-4f79-9b37-638e5883dfaf" current="yes">&lt;p style="text-align: center;"&gt;(Άρθρον 2.)&lt;/p&gt;
&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td&gt;Θέσις&lt;/td&gt;
&lt;td&gt;Μισθός (Προσωρινός)&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(α) Λειτουργός Αναπτύξεως&lt;/td&gt;
&lt;td&gt;£1,380X50- 1,580X60- 1,700.&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(β) Λειτουργός επί του Προϋπολογισμού&lt;/td&gt;
&lt;td&gt;£1,128X36- 1,236X42- 1,362.&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;(γ) Οικονομικός Λειτουργός&lt;/td&gt;
&lt;td&gt;£1,128X36-1,236X42-1,362.&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;</text></appendix></legis-body></legislation>